<main class="main">
    <div class="task-form">
        <form method="POST" action="/">
            <input class="input" type="text" name="task" placeholder="I need to...">
            <button class="task-form__button button" type="submit">Create</button>
        </form>

        <% if (success === false) { %>
            <div class="alert alert--error">
                Invalid task!
            </div>
            <% } else if (success === true) {%>
            <div class="alert alert--success">
                Task was added!
            </div>
            <%}%>
    </div>

    <h2> Todo List </h2>
    <% if (tasks.length === 0) { %>
        <h3 class="no-tasks">There is no tasks.</h3>
       <% }  else {%>
        <ul class="list">
            <% tasks.forEach(function (task)  {%>
                <li class="list__item">
                    <div class="checkbox"></div>
                    <span class="list__item-text">
                        <%= task %>
                    </span> 
                </li>
                <%})%>
        </ul>
        <%}%>
</main>

